- m6_cervix:
  displayname: Cervix patologi
  link:
     docs: kurs_m6/cervix/var
  test:
     docs: kurs_m6/cervix/test
  learn:
     docs: kurs_m6/cervix/learn
- m6_corpus:
  displayname: Corpus uteri patologi
  link:
     docs: kurs_m6/corpus/var
  test:
     docs: kurs_m6/corpus/test
  learn:
     docs: kurs_m6/corpus/learn
- m6_ovarier:
  displayname: Ovarial patologi
  link:
     docs: kurs_m6/ovarier/var
  test:
     docs: kurs_m6/ovarier/test
  learn:
     docs: kurs_m6/ovarier/learn
- m6_placenta:
  displayname: Placenta patologi
  link:
     docs: kurs_m6/placenta/var
  test:
     docs: kurs_m6/placenta/test
  learn:
     docs: kurs_m6/placenta/learn
- m6_placenta:
  displayname: Placenta patologi
  link:
     docs: kurs_m6/placenta/var
  test:
     docs: kurs_m6/placenta/test
  learn:
     docs: kurs_m6/placenta/learn
- m6_testis:
  displayname: Testis patologi
  link:
     docs: kurs_m6/testis/var
  test:
     docs: kurs_m6/testis/test
  learn:
     docs: kurs_m6/testis/learn
- m6_pediatri:
  displayname: Pediatrisk patologi
  link:
     docs: kurs_m6/pediatri/var
  test:
     docs: kurs_m6/pediatri/test
  learn:
     docs: kurs_m6/pediatri/learn
